Remove Email
Removes additional Emails from a User's account.
Removes additional Emails from a User's account.
Authorization
BearerToken APIKey AuthorizationBearer <token>
Bearer token for user authentication
In: header
apikey<token>
Tenant API Key for authentication
In: query
Query Parameters
prevent_webhook?boolean
When true, suppresses webhook events for this operation.
Header Parameters
X-PreventWebhook?boolean
When true, suppresses webhook events for this operation.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/identity/v2/auth/email?prevent_webhook=true" \ -H "X-PreventWebhook: true" \ -H "Content-Type: application/json" \ -d '{ "email": "string" }'{
"IsDeleted": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 902,
"Message": "The API secret is unauthorized",
"Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}{
"ErrorCode": 938,
"Message": "User does not exist",
"Description": "The user does not exist, please use a valid user in order to process this request."
}